googletest 1.10.0-GCCcore-8.3.0

Unsupported: Use of this version of googletest is not supported. More information on our Applications Support and Retention Policy.

Google's C++ test framework

Accessing googletest 1.10.0-GCCcore-8.3.0

To load the module for googletest 1.10.0-GCCcore-8.3.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load googletest/1.10.0-GCCcore-8.3.0

BEAR Apps Version

2019h

More Information

For more information visit the googletest website.

Dependencies

This version of googletest has a direct dependency on: GCCcore/8.3.0

Last modified on 26th November 2020